<!DOCTYPE html>
<html lang="fr">
    <head>
        <meta charset="UTF-8">
        <title>Contact</title>
        <link rel="stylesheet" href="site.css">
    </head>
    <body>
        <div class="wrapper">
            <header class="bandeau"> 
                <div class="photo_titre_bandeau">
                    <img src="image/user_arpoulain.jpeg" alt="photo" class="image_accueil">
                    <h1 style="margin-left: 10px; margin-top: 40px; margin-right : 10px; text-decoration: underline;">
                        <a href="index.html">Poulain <br> Arsène </a>
                    </h1>
                </div>
                <nav id="bouttons_liens_nav">
                    <a href="Projets.html"> 
                        <div class="bouttons_liens"><strong>Projets</strong></div>
                    </a>
                    <a href="Apropos.html"> 
                        <div class="bouttons_liens"><strong>A propos</strong></div>
                    </a>
                    <a href="Competences.html"> 
                        <div class="bouttons_liens"><strong>Compétences</strong></div>
                    </a>
                    <a href="contact.html"> 
                        <div class="bouttons_liens"><strong>Contact</strong></div>
                    </a>
                </nav>
            </header>

            <section class="container">
                <h1 style="text-align: center;">Contactez-moi</h1>
                <div class="contact-section">
                    <p>Vous pouvez me contacter via les informations ci-dessous :</p>
                    <ul>
                        <li>Email : <a href="mailto:arsene.poulain@example.com">arsene.poulain@example.com</a></li>
                        <li>Téléphone : +33 6 12 34 56 78</li>
                    </ul>

                    <h2>Mon CV</h2>
                    <div class="cv-container">
                        <a href="cv/arsene_poulain_cv.pdf" download>
                            <img src="cv/preview_cv.png" alt="Aperçu du CV" class="cv-preview">
                        </a>
                        <p>Cliquez sur l'image pour télécharger mon CV.</p>
                    </div>
                </div>
            </section>
        </div>    
        <footer class="basPage">
            <p>&copy; 2025 Poulain Arsène. Tous droits réservés.</p>
        </footer>
    </body>
</html>